.page-template-sustainability-report header {
  height: 70px !important;
  background: #574aee !important;
}

#logo img {
  width: 100% !important;
}

.sustainability-report p {
  font-size: 28px;
  line-height: normal;
}

.banner-relatorio {
  background: url(../../images/relatorio-sustentabilidade/banner-relatorio.png)
    no-repeat center center;
  width: 100%;
  height: auto;
  display: block;
  color: #fff;
  background-size: cover;
  padding: 100px 0px 100px 0px;
}

.banner-content {
  margin-left: 40px;
  width: 100%;
}

.banner-relatorio h1 {
  width: 30%;
  padding-top: 200px;
  font-size: 54px;
  margin-bottom: 40px;
  font-weight: bold;
  text-transform: none;
}

.banner-relatorio h1 span {
  display: block;
  color: #53d698;
  font-size: 70px;
  margin-top: 10px;
}

.banner-subtitle {
  width: 25%;
  font-size: 40px !important;
  line-height: normal;
  margin-bottom: 20px;
}

.banner-secoes p {
  font-size: 40px;
  line-height: normal;
  width: 40%;
}

.relatorio-green {
  color: #53d698;
}

.relatorio-orange {
  color: #ff7b29;
}

.destaques-relatorio {
  background: #53d698;
  padding: 40px 0px 0px 0px;
}

.destaques-content {
  color: #00186d;
  margin-left: 40px;
}

.destaques-title .title {
  width: 100%;
  max-width: 81%;
  font-size: 40px;
}

.destaques-content p {
  font-size: 28px;
  line-height: normal;
  max-width: 600px;
  padding: 38px 0px;
}

.destaques-infos {
  display: flex;
  align-items: center;
}

.destaques-infos .text,
img {
  width: 50%;
}

.destaques-title {
  padding-top: 40px;
}

.destaques-title p {
  width: 100%;
  max-width: 80%;
  font-size: 38px;
}

.destaques-subtitle strong {
  color: #00186d;
}

.destaques-subtitle strong::before {
  content: '';
  display: inline-block;
  width: 100px;
  height: 4px;
  background: #00186d;
  position: relative;
  top: -10px;
  left: -5px;
}

.destaques-subtitle h2 {
  font-size: 40px;
  color: #574aee;
  width: 70%;
  line-height: normal;
  text-transform: none;
}

.investimentos1-relatorio {
  padding: 0px 0px 40px 0px;
}

.investimentos1-content {
  margin-left: 40px;
}

.investimentos1-text {
  display: flex;
  align-items: flex-start;
}

.investimentos1-text .investimentos1-subtitle {
  max-width: 650px;
  padding-top: 40px;
}

.investimentos1-subtitle h2 {
  font-size: 38px;
  line-height: normal;
  color: #574aee;
  margin-bottom: 20px;
}

.investimentos1-subtitle h2::before {
  content: '';
  display: inline-block;
  width: 100px;
  height: 4px;
  background: #00186d;
  position: relative;
  top: -10px;
  left: -5px;
}

.investimentos1-subtitle h2 strong {
  color: #00186d;
}

.investimentos1-text img {
  display: block;
  width: 100%;
}

.investimentos1-datas {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 0px;
  max-width: 90%;
  padding-top: 40px;
}

.investimentos1-datas div {
  max-width: 300px;
}

.investimentos1-datas div img {
  height: 100px;
  margin: 10px auto;
  display: block;
}

.investimentos1-datas p {
  width: 200px;
  text-align: center;
  color: #574aee;
}

.investimentos1-datas p strong {
  color: #00186d;
}

.investimentos2-relatorio {
  background: url(../../images/relatorio-sustentabilidade/img_colaborador.png)
    no-repeat center center;
  width: 100%;
  height: auto;
  display: block;
  color: #fff;
  background-size: cover;
  padding: 200px 0px 200px 0px;
}

.investimentos2-content {
  margin-left: 40px;
  border-left: 4px solid #53d698;
}

.investimentos2-content h2 {
  font-size: 40px;
  line-height: normal;
  max-width: 800px;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 40px;
  position: relative;
  left: 20px;
}

.investimentos2-texts {
  display: flex;
  gap: 60px;
  position: relative;
  left: 20px;
}

.investimentos2-texts-contents {
  max-width: 300px;
}

.investimentos2-texts-contents .text1 {
  margin-bottom: 80px;
}

.seguranca-relatorio {
  background: url(../../images/relatorio-sustentabilidade/seguranca-valor-bg.png)
    no-repeat center center;
  width: 100%;
  height: auto;
  display: block;
  color: #fff;
  background-size: cover;
  padding: 100px 0px 100px 0px;
}

.seguranca-contents {
  margin-left: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.seguranca-valor,
.seguranca-crescimento {
  width: 50%;
}

.seguranca-valor h2 {
  font-size: 38px;
  line-height: normal;
  color: #fff;
  margin-bottom: 20px;
  text-transform: none;
  max-width: 520px;
}

.seguranca-subtitle {
  max-width: 550px;
  font-size: 30px !important;
  margin-bottom: 40px;
}

.seguranca-valor h2::before {
  content: '';
  display: inline-block;
  width: 150px;
  height: 4px;
  background: #fff;
  position: relative;
  top: -10px;
  left: -5px;
}

.seguranca-valor-datas {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 40px;
  margin: 40px 0px;
  max-width: 520px;
}

.seguranca-valor-datas img {
  width: 50px;
  height: 70px;
}

.seguranca-crescimento {
  color: #00186d;
  margin-left: 100px;
}

.seguranca-crescimento h2 {
  font-size: 38px;
  line-height: normal;
  color: #574aee;
  margin-bottom: 20px;
  text-transform: none;
  max-width: 490px;
}

.seguranca-crescimento h2 strong {
  color: #00186d;
}

.seguranca-crescimento h2::before {
  content: '';
  display: inline-block;
  width: 150px;
  height: 4px;
  background: #00186d;
  position: relative;
  top: -10px;
  left: -5px;
}

.seguranca-crescimento strong {
  color: #574aee;
}

.seguranca-cresciment-datas {
  margin: 20px 0px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  max-width: 80%;
}

.seguranca-cresciment-datas p {
  display: list-item;
  margin-left: 20px;
}

.seguranca-cresciment-datas p::marker {
  color: #574aee;
}

.seguranca-cresciment-datas .text p {
  margin: 40px 0px;
  margin-left: 20px;
}

.seguranca-cresciment-datas img {
  width: auto;
  height: 230px;
  display: block;
}

.relatorio2025 {
  background: #00186d;
  padding: 100px 0px 0px 0px;
}

.relatorio2025-content {
  display: flex;
  align-items: flex-start;
}

.relatorio2025-content img {
  height: auto;
}

.relatorio2025-content h2 {
  color: #fff;
  font-size: 38px;
  line-height: normal;
  max-width: 415px;
  margin: 0 auto;
  text-transform: none;
}

.relatorio2025-content a {
  display: block;
  background: #ff7b29;
  text-align: center;
  padding: 10px;
  margin-top: 80px;
  color: #fff;
  font-size: 28px;
  max-width: 360px;
}

.relatorio2025-content div {
  display: block;
  margin: 0 auto;
}

.outras-publicacoes-content,
.sumario2024-content {
  margin-left: 40px;
}

.outras-publicacoes-content {
  padding: 50px 0px 50px 0px;
  color: #fff;
}

.outras-publicacoes-relatorio {
  background: #574aee;
}

.sumario2023 {
  display: flex;
  width: 80%;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.outras-publicacoes-content h2 {
  font-size: 38px;
  line-height: normal;
}

.sumario2023 p {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: normal;
}

.sumario2023 p strong {
  color: #53d698;
}

.sumario2023 a {
  display: block;
  background: #53d698;
  text-align: center;
  padding: 10px 20px;
  color: #00186d;
  font-size: 27px;
  max-width: 360px;
  width: 360px;
  font-weight: normal;
}

.sumario2023 a strong {
  color: #00186d;
  font-weight: bold;
}

.sumario2024 {
  background: #00186d;
  color: #fff;
  padding: 50px 0px 50px 0px;
}

.sumario2024-content {
  display: flex;
  width: 78%;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.sumario2024-content h2 {
  font-size: 38px;
  line-height: normal;
}

.sumario2024-content p {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: normal;
}

.sumario2024-content p strong {
  color: #ff7b29;
}

.sumario2024-content a {
  display: block;
  background: #ff7b29;
  text-align: center;
  padding: 10px 20px;
  color: #00186d;
  font-size: 27px;
  max-width: 360px;
  width: 360px;
  font-weight: normal;
}

.sumario2024-content a strong {
  color: #00186d;
  font-weight: bold;
}

#b1 {
  background: url('../../images/relatorio-sustentabilidade/01.svg') no-repeat
    center center;
  background-size: contain;
}

#b2 {
  background: url('../../images/relatorio-sustentabilidade/02.svg') no-repeat
    center center;
  background-size: contain;
}

#b3 {
  background: url('../../images/relatorio-sustentabilidade/03.svg') no-repeat
    center center;
  background-size: contain;
}

#b4 {
  background: url('../../images/relatorio-sustentabilidade/04.svg') no-repeat
    center center;
  background-size: contain;
}

@media (max-width: 1300px) {
  .banner-relatorio h1 {
    font-size: 42px;
  }

  .sustainability-report p,
  .banner-secoes p {
    font-size: 27px !important;
  }

  .seguranca-valor-datas {
    max-width: 475px;
  }

  .seguranca-cresciment-datas {
    max-width: unset;
  }
}

@media (max-width: 800px) {
  .banner-relatorio {
    background: url(../../images/relatorio-sustentabilidade/banner-relatorio-mobile-2.png)
      no-repeat center center;
    width: 430px;
    height: 745px;
    display: block;
    color: #fff;
    background-size: unset;
    padding: unset;
  }

  .banner-content {
    display: none !important;
  }

  .banner-relatorio h1 {
    width: 100%;
    line-height: normal;
    font-size: 32px;
    padding-top: 50px;
    margin-bottom: 10px;
  }

  .banner-relatorio h1 span {
    font-size: 52px;
    margin-top: 0px;
  }

  .banner-subtitle {
    width: 85%;
  }

  .banner-secoes p {
    width: 90%;
  }

  .destaques-infos {
    flex-direction: column;
  }

  .destaques-subtitle h2 {
    width: 90%;
  }

  .destaques-subtitle strong::before,
  .investimentos1-subtitle h2::before,
  .seguranca-crescimento h2::before {
    width: 50px;
  }

  .destaques-infos .text,
  img {
    width: 100%;
  }

  .destaques-content p {
    max-width: 350px;
  }

  .investimentos1-datas {
    flex-direction: column;
    gap: 40px;
  }

  .investimentos2-content h2 {
    max-width: 400px;
  }

  .investimentos2-texts {
    flex-direction: column;
    gap: 40px;
  }

  .seguranca-contents,
  .seguranca-cresciment-datas {
    flex-direction: column;
  }

  .seguranca-crescimento {
    margin-left: 0px;
  }

  .seguranca-cresciment-datas {
    max-width: 400px;
  }

  .relatorio2025-content {
    flex-direction: column;
  }
  .relatorio2025-content img {
    order: 1;
    margin-top: 40px;
    height: auto;
    width: 100%;
  }

  .outras-publicacoes-content h2 {
    font-size: 30px;
  }

  .sumario2023,
  .sumario2024-content {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }

  .sustainability-report p {
    font-size: 18px !important;
    margin-bottom: 20px;
  }

  .banner-secoes p {
    font-size: 14px !important;
    max-width: 200px;
  }

  .relatorio2025-content div {
    margin-left: 40px;
  }

  .seguranca-crescimento h2 {
    color: #fff;
  }

  .seguranca-crescimento strong {
    color: #00186d;
  }

  .seguranca-valor,
  .seguranca-crescimento {
    width: 80%;
  }

  .seguranca-cresciment-datas p::marker {
    color: #00186d;
  }

  .seguranca-relatorio {
    background: #574aee;
  }

  .investimentos1-text {
    flex-direction: column;
  }
  .destaques-content,
  .investimentos1-content,
  .investimentos2-content,
  .seguranca-contents,
  .relatorio2025-content div,
  .outras-publicacoes-content,
  .sumario2024-content {
    margin-left: 20px !important;
  }

  .seguranca-cresciment-datas p {
    color: #fff;
  }

  .destaques-relatorio {
    padding: 0px 0px 0px 0px;
  }

  .destaques-title {
    padding-top: 0px;
  }

  .seguranca-relatorio,
  .relatorio2025 {
    padding: 40px 0px 0px 0px;
  }

  .investimentos2-relatorio {
    padding: 40px 0px 40px 0px;
  }

  .sumario2024 {
    padding: 1px 0px 50px 0px;
  }
}